Delete Queue
DELETEhttps://api.confident-ai.com/v1/annotation-queues/{queueId}
Permanently deletes an annotation queue and all its associated queue items.
Warning: This action cannot be undone. All queue items (assignments and completion status) will be deleted. However, any annotations created from this queue will remain in your project.
curl -X DELETE "https://api.confident-ai.com/v1/annotation-queues/{queueId}" \
-H "CONFIDENT_API_KEY: <PROJECT-API-KEY>"{
"success": true,
"data": {
"id": "queue-uuid"
}
}Headers
CONFIDENT_API_KEYstringRequiredThe API key of your Confident AI project.
Path parameters
queueIdstringRequiredThe ID of the queue to delete.
Response
Successfully deleted annotation queue
successbooleanIndicates if the annotation queue was successfully deleted.
dataobjectContains the deleted annotation queue information.
Show 1 propertyHide 1 property
idstringThe unique identifier of the deleted annotation queue.